For the complete documentation index, see llms.txt. This page is also available as Markdown.

Muhasebecileri Getirir

Firmaya atanmış muhasebeci listesini getirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Responses
200

Firmaya atanmış muhasebeci listesini getirir.

IDinteger · int32Optional
Namestring · nullableOptional
BuildingNumberstring · nullableOptional
Streetstring · nullableOptional
Citystring · nullableOptional
Countrystring · nullableOptional
PostalCodestring · nullableOptional
Phonestring · nullableOptional
Faxstring · nullableOptional
Emailstring · nullableOptional
ContractDatestring · date-timeOptional
AccountantTypestring · nullableOptional
ContractNumberstring · nullableOptional
get/Accountants
GET /eledger/Accountants HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
[
  {
    "ID": 1,
    "Name": "text",
    "BuildingNumber": "text",
    "Street": "text",
    "City": "text",
    "Country": "text",
    "PostalCode": "text",
    "Phone": "text",
    "Fax": "text",
    "Email": "text",
    "ContractDate": "2026-01-01T00:00:00.000Z",
    "AccountantType": "text",
    "ContractNumber": "text"
  }
]
var options = new RestClientOptions("https://apitest.nilvera.com")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("/eledger/Accountants", Method.Get);
request.AddHeader("Content-Type", "application/json-patch+json");
request.AddHeader("Authorization", "Bearer <API KEY>");
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
<?php
$curl = curl_init();
curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/eledger/Accountants',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Content-Type: application/json-patch+json',
    'Authorization: Bearer <API KEY>'
  ),
));
$response = curl_exec($curl);
curl_close($curl);
echo $response;

Last updated